<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <meta property="og:title" content="À propos" />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />
    <link rel="manifest" href="../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../assets/icon/favicon-32x32.png"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../assets/stylesheet/css/styles.css"
    />
    <title>À propos</title>
  </head>

  <body>
    <header>
      <div class="header-bar">
        <a href="index.html">
          <img class="logo" src="../assets/svg/logotype - Purple.svg" alt="" />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../assets/svg/hamburger - Purple.svg" alt="" />
        </span>
      </div>

      <div id="nav" class="overlay">
        <div class="header-bar">
          <a href="index.html">
            <img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
            />
          </a>
          <span class="hamburger">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
              &times;
            </a>
          </span>
        </div>

        <!-- <a href="index.html"
            ><img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
          /></a>
          <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"
            >&times;</a
          > -->

        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../assets/svg/circle-15.svg" alt="" />
            <img src="../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="c-est-qui.html">C’est qui Angela.D?</a>
            </li>
            <li>
              <a href="logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="references.html">Références</a>
            </li>
            <li>
              <a href="revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="colophon.html">Crédits</a></li>
            <li><a href="informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
    </header>
    <div class="container">
      <h1>Crédits</h1>

      <section>
        <h2>Angela.D bénéficie du soutien de :</h2>
        <p class="logos-partners">
          <img src="../assets/logos/bebrussels.jpg" alt="" />
        </p>
        <p class="logos-partners">
          <img src="../assets/logos/equal-fr.svg" alt="" />
          <img src="../assets/logos/bxl-logement-fr.svg" alt="" />
          <img src="../assets/logos/cera-bw.svg" alt="" />
          <!-- <img src="../assets/logos/sarah-schlitz-bw.png" alt="" /> -->
          <img src="../assets/logos/francophones-bxl.svg" alt="" />
          <img src="../assets/logos/institut-egalite-fh.jpg" alt="" />
        </p>
      </section>

      <section>
        <!-- <img class="image-main" src="" alt="" /> -->
        <p>
          L'identité graphique et le site ont été réalisés par
          <a href="https://atelier-cartographique.be">Atelier Cartographique</a>
          et
          <a href="https://speculoos.com">Spec uloos</a>
          .
        </p>

        <p>Typographies :</p>
        <h2>La police Compagnon</h2>

        <p>
          <span class="companion">
            Compagnon est une famille de caractères composée de cinq styles.
            Elle trouve son inspiration sur l’archive de spécimens en ligne
            Typewriter Database et réunit différents moments de l’histoire des
            caractères dits typewriter. Chaque graisse s’appuie sur des
            références singulières relatives à des périodes significatives,
            témoignant de l’évolution des caractères dits typewriter. Le style
            Roman est le plus fréquent sur les machines à écrire, mais aussi le
            plus invariable dans ses formes. La volonté a alors été d’utiliser
            les sources les plus remarquables et d’en extraire les formes
            singulières pour les intégrer au caractère, qui devient une synthèse
            de la diversité de ces spécimens. Il est rythmé par des courbes
            exagérées et des formes incurvées contrastant avec le mécanisme du
            monospace.Compagnon est une famille de caractère composée de cinq
            styles. 5 graisses par 5 designer·euse·s : Light par Juliette Duhé
            et Léa Pradine, Italic par Valentin Papon, Roman par Juliette Duhé
            et Léa Pradine, Script par Chloé Lozano, Bold par Sébastien
            Riollier. Faites connaissance avec Compagnon. Vous pouvez
            l’utiliser, la modifier et la redistribuer librement.
          </span>
          <a href="https://velvetyne.fr/fonts/compagnon/" alt=""></a>
        </p>
      </section>

      <section>
        <img class="image-main" src="" alt="" />
        <h2>La police Adelphe</h2>
        <p>
          <span class="adelphe">
            L’Adelphe est un caractère de labeur dont l’enjeu principal est de
            proposer plusieurs manières de pratiquer l’écriture inclusive sur du
            texte long, en petit corps, et sans altération du gris
            typographique. Son nom, qui signifie à la fois frère et sœur de
            manière non-genrée, est très utilisé au sein des communautés
            militantes queers. Mais c’est aussi un mot qui trouve son étymologie
            dans le grec ancien, à la manière des mots savants. Et il y a une
            volonté avec ce caractère d’aller sur ce terrain, sur le terrain de
            la culture qui s’auto-définit comme « haute » et savante. Et, ainsi,
            de ne pas se laisser confisquer l’histoire de la langue et de
            l’écriture par le camp conservateur. C’est pourquoi l’Adelphe, dans
            son dessin, présente des proportions classiques, héritées de la
            Renaissance, et un tracé proche de la calligraphie, avec une
            fluidité dans le ductus qui permet de produire des formes
            harmonieuses, y compris dans le dessin des signes inclusifs. Il y a
            3 versions de l’Adelphe qui proposent 3 manières différentes de
            pratiquer l’écriture inclusive. L’Adelphe Germinal dans lequel le
            point médian est utilisé, l’Adelphe Floréal dans lequel les
            premières lettres des terminaisons masculines et féminines sont
            marquées par des signes diacritiques souscrits (accents sous les
            lettres), et l’Adelphe Fructidor qui combine l’usage d’une forme
            alternative de « e » et de ligatures. L’Adelphe est une famille de
            caractères typographiques dessinés par Eugénie Bidaut dans le cadre
            de son projet de recherche mené à l’[Atelier national de recherche
            typographique](https://anrt-nancy.fr/fr/presentation/) (ANRT) de
            2020 à 2022. Ils sont encodés en accord avec le standard de la
            [Queer Unicode
            Initiative](https://typotheque.genderfluid.space/quni.html) (QUNI)
            développé par [Bye Bye Binary](https://genderfluid.space/). Et ils
            sont distribués sous l’[Open Inclusif..ve Fonte
            Licence](https://typotheque.genderfluid.space/licences.html) (OIFL).
            Les fichiers sources sont fournis dans le dossier de téléchargement
            et les modifications sont autorisées.
          </span>
          <a href="https://velvetyne.fr/fonts/compagnon/" alt=""></a>
        </p>
      </section>

      <section>
        <img class="image-main" src="" alt="" />
        <h2>La police DINdong</h2>
        <p></p>
        <p>
          <span class="dingdong">
            DINdong est un re-dessin crapuleux de la Din fette Breitschrift,
            dessinée par Peter Wiegel. DINdong rejoue pour mieux déjouer la
            norme DIN. Elle est issue d'une déconstruction en différents modules
            des lettres de la Din fette Breitschrift, eux-mêmes issus du système
            de Friedrich Soennecken dit précurseur des formes des normes DIN.
            Friedrich Soennecken proposait déjà un système modulaire composé
            d’une douzaine de formes issues d’une grille, permettant de composer
            l’ensemble des caractères. Les bas-de-casse ont ensuite été
            renversés à 90°. Les capitales gardent leurs proportions d’origine.
            L'idée était de tenter de « dégenrer », typographiquement parlant,
            ce caractère. Qu’il ne soit pas regular, mais autant extended que
            condensed. Les accents des capitales conservent les marques des
            différents pivotements : Ââ ôô Îî Ûû ... Ces pivotements sont
            également liés au choix de ne pas faire dépasser les glyphes de leur
            case d'origine et avoir, ainsi, des pieds dehors tout en restant
            dedans. Les chiffres et la ponctuation mélangent les deux styles.
            Les modules étirés issus des capitales et ceux condensés issus des
            bas-de-casse ont été associés. On aperçoit le mélange des deux
            proportions, notamment sur le « 6 , 9 , ? ». Certains éléments ont
            été gardés intacts de la fonte d’origine comme « ¶• * © ® § 1 2 3
            1⁄4 1⁄2 3⁄4 » tels des diamants bruts. DINdong contient des glyphes
            et ligatures inclusives et non-binaires, ainsi que des éléments de
            liaisons et alternatives au point médian, pour tenter de rendre plus
            inclusif ce caractère historique. Elles se veulent être des
            propositions ouvertes, sont vouées à évoluer et ne cherchent pas à
            définir des règles fixes ou autoritaires. Dessinée par Clara Sambot.
          </span>
          <a
            href="https://typotheque.genderfluid.space/DINdong.html"
            alt=""
          ></a>
        </p>
      </section>
    </div>

    <!-- FOOTER -->

    <footer>
      <section class="side">
        <div class="points" id="footer">
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
        </div>
      </section>
      <section class="footer-content">
        <section class="pitch">
          <div class="small-line footer"></div>
          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </section>
        <section>
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="c-est-qui.html">C’est qui Angela.D?</a>
            <a href="logement.html">Projets de logement</a>
            <a href="workshop-formation.html">Workshops et formations</a>
            <a href="evenements.html">Engagement et événements</a>
            <a href="references.html">Références</a>
            <a href="revue-presse.html">Revue de presse</a>
            <a href="colophon.html">Crédits</a>
            <a href="informations.html">Contacts et informations</a>
          </div>
        </section>
        <section class="dingdong">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
            <h4>
              <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
            </h4>
            <div class="link-list social">
              <div>
                <a
                  class=""
                  href="https://www.facebook.com/Angela-D-Le-logement-par-les-femmes-pour-les-femmes-264984614149565/"
                >
                  Facebook
                </a>
                -
                <a class="" href="https://www.instagram.com/angela.d_belgium/">
                  Instagram
                </a>
              </div>
            </div>
          </div>
        </section>
      </section>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "initial";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "translateX(-100%)";
  }
</script>
